跳至主要內容

標籤: Docker

如何在 LaraDock 上使用 1+n 個 PHP 版本和專案

最近很多專案都使用了 PHP 8 以上的版本,但還是有些例外,需要處理些版本比較舊的 PHP 專案,因此需要讓我的本地開發環境需要有 PHP 7.1.x、7.2.x 和 7.4.x 這些版本

我的本地 PHP 開發環境是使用 Laradock。 不過有一個麻煩的地方是,它不支持多個 PHP 版本。

由 Compete Themes 設計的 Author 佈景主題
error: 尊重智慧財產權,請不要隨意複製使用文章喔